body{
margin:0px;
padding:0px;
scrollbar-face-color:rgb(255,255,255);
scrollbar-shadow-color:rgb(235,235,235);
scrollbar-arrow-color:rgb(254,163,0);
scrollbar-darkshadow-color:rgb(255,255,255);
scrollbar-highlight-color:rgb(255,255,255);
scrollbar-3dlight-color:rgb(255,255,255);
scrollbar-track-color:rgb(255,255,255);
background-image:url(/inc/lokales/images/bg_mainlokal.jpg);
background-repaet:repeat-y;
}

/* Capture Darstellung */
.s { color: black; background-color: black; }
.w { color: white; background-color: white; }

#lay_crossmedia { /* Crossmedia-Portal Buttons Top*/
position:absolute;
top:100px;
left:306px;
width:500px;
height:15px;
font-family:arial,helvetica;
color:#0A33A5;
font-size:9pt;
text-valign:middle;
}

#menu_wochenend p {
background-color:#FFE0E0;
background-image:url(/images/menue/wochenend.jpg);
padding-bottom:3px;
padding-top:4px;
text-valign:middle;
}

a:visited, link, active.wochenend   {
color:#6E6E6E;
font-family: arial,helvetica;
font-size:11px;
text-decoration:none
}

a:hover.wochenend     {
color:#E60000;
font-family: arial,helvetica;
font-size:11px;
text-decoration:none;
}


a:visited.crossmedia {padding-left:5px;padding-right:5px;background-image:url(/images/bg_topbar.jpg);color:#6D6D6D;font-family: arial,helvetica;font-size:8pt;font-weight:bold;text-decoration:none;}
a:link.crossmedia    {padding-left:5px;padding-right:5px;background-image:url(/images/bg_topbar.jpg);color:#6D6D6D;font-family: arial,helvetica;font-size:8pt;font-weight:bold;text-decoration:none;}
a:active.crossmedia  {padding-left:5px;padding-right:5px;background-image:url(/images/bg_topbar.jpg);color:#6D6D6D;font-family: arial,helvetica;font-size:8pt;font-weight:bold;text-decoration:none;}
a:hover.crossmedia   {padding-left:5px;padding-right:5px;background-image:url(/images/bg_topbar.jpg);color:#000000;font-family: arial,helvetica;font-size:8pt;font-weight:bold;text-decoration:none;}

/* Styles Inhalt */
#lay_content { /* Maincontent Layer*/
position:absolute;
top:230px; /* + 95 bei Superbanner */
left:160px;
width:470px;
font-family:arial,helvetica;
color:#000000;
font-size:9pt;
text-valign:top;
float: left;
text-align:justify;
padding-left:5px;
padding-right:5px;
}

#lay_toprahmen {
position:absolute;
top:0px;
left:0px;
width:990px;
height:95px;
background-color:#0135A2;
border-bottom:#FFFFFF 1px solid;}

#blank { 
position:absolute;
top:211px; /* + 95 bei Superbanner */
left:0px;
height:16px;
width:990px;
background-color:#FFFFFF;
}

#lay_rahmen { /* Header Layer*/
position:absolute;
top:95px; /* + 95 bei Superbanner */
left:0px;
width:990px;
border-right:#0137A1 1px solid;
background-color:#FFFFFF;
overflow: hidden;
clear:both;
z-index:1;
}

/* Styles für Kopfzeile */
#lay_header { /* Header Layer*/
position:absolute;
top:96px; /* + 95 bei Superbanner */
left:0px;
width:990px;
height:115px;
background-image:url(/images/bg_top.jpg);
z-index:2;
}

#lay_anreisser { /* Anreisser Layer*/
position:absolute;
top:230px; /* + 95 bei Superbanner */
left:650px;
width:210px;
text-valign:top;
z-index:6;
}

.hr {
color:#EEEEEE;
size:1px;
width:80%;
text-align:center;}


#lay_navi { /* Navigationsbar Layer*/
position:absolute;
top:226px; /* + 95 bei Superbanner */
left:0px;
width:140px;
z-index:3;
}

#zeitungstitel { /* Westfälischer Anzeiger Schriftzug */
position:absolute;
left:9px;
top:101px; 
width:200px;
height:15px;
text-valign:middle;
z-index:3;
font-family: arial,helvetica,sans-serif;
color:#000000;
font-weight:bold;
font-size:8pt;}

#ausgabe { /* Datumsanzeige */
position:absolute;
left:800px;
top:101px; /* +70 Superbanner */
width:195px;
height:15px;
text-valign:middle;
text-align:left;
padding-right:5px;
z-index:3;
font-family: arial,helvetica,sans-serif;
color:#6E6E6E;
font-size:8pt;}

/* Navigation */
#mainmenu	{
width:146px;
color:#6E6E6E;
background-color:#FFFFFF;
font-family: arial,helvetica;
font-size:11px;
font-weight:bold;
}

#mainmenu p {
margin:1px 0 0 8px;
padding:3px 0 0 9px;
vertical-align:middle;
color:#6E6E6E;
}

#mainmenu div p {
background-image:none;
}

#mainmenu div div {
background-image:none;
}

#menu_lokales p {
background-color:#FCF4E1;
background-image:url(/images/menue/lokal.jpg);
padding-bottom:3px;
}

a:visited.lokal {color:#6E6E6E;font-family: arial,helvetica;font-size:11px;text-decoration:none;}
a:link.lokal    {color:#6E6E6E;font-family: arial,helvetica;font-size:11px;text-decoration:none;}
a:active.lokal  {color:#6E6E6E;font-family: arial,helvetica;font-size:11px;text-decoration:none;}
a:hover.lokal   {color:#FFA300;font-family: arial,helvetica;font-size:11px;text-decoration:none;}

#menu_lokales div div p { /* second level */
background-image:url(/images/menue/pfeil_lokal.jpg);
line-height:14px;
text-align:middle;
background-position:center left;
background-repeat:no-repeat;
padding-left:11px;
padding-bottom:2px;
}

#menu_default div div p { /* second level */
background-image:url(/images/menue/pfeil_default.jpg);
line-height:14px;
text-align:middle;
background-position:center left;
background-repeat:no-repeat;
padding-left:11px;
padding-bottom:2px;
}

#menu_sport div div p { /* second level */
background-image:url(/images/menue/pfeil_sport.jpg);
line-height:14px;
text-align:middle;
background-position:center left;
background-repeat:no-repeat;
padding-left:11px;
padding-bottom:2px;
}

#menu_nachrichten div div p { /* second level */
background-image:url(/images/menue/pfeil_nachrichten.jpg);
line-height:14px;
text-align:middle;
background-position:center left;
background-repeat:no-repeat;
padding-left:11px;
padding-bottom:2px;
}

#menu_sport p {
background-color:#EBF3E4;
background-image:url(/images/menue/sport.jpg);
padding-bottom:3px;
}

a:visited, link, active.sport    {
color:#6E6E6E;
font-family: arial,helvetica;
font-size:11px;
text-decoration:none;
}

a:hover.sport    {
color:#0E8D02;
font-family: arial,helvetica;
font-size:11px;
text-decoration:none;
}

#menu_nachrichten p {
background-color:#E9ECF5;
background-image:url(/images/menue/nachrichten.jpg);
padding-bottom:3px;
}

a:visited, link, active.nachrichten   {
color:#6E6E6E;
font-family: arial,helvetica;
font-weight:bold;
font-size:11px;
text-decoration:none
}

a:hover.nachrichten   {
color:#0E31A9;
font-family: arial,helvetica;
font-weight:bold;
font-size:11px;
text-decoration:none;
}

a:visited, link, active.ueberregional   {
color:#6E6E6E;
font-family: arial,helvetica;
font-weight:bold;
font-size:11px;
}

a:hover.ueberregional     {
color:#0830A9;
font-family: arial,helvetica;
font-size:11px;
text-decoration:none;
}

#menu_default p {
background-color:#EEEEEE;
background-image:url(/images/menue/menue.jpg);
padding-bottom:3px;
}

a:visited, link, active.default   {
color:#6E6E6E;
font-family: arial,helvetica;
font-weight:bold;
font-size:11px;
}

a:hover.default     {
color:#A7A4A4;
font-family: arial,helvetica;
font-size:11px;
text-decoration:none;
}

.sub   {
position:relative;
margin:1px 0px 0px 8px;
background-color:#F8F8F8;
width:130;
height:16;
text-valign:middle;
color:#6E6E6E;
font-family: arial,helvetica;
font-size:11px;
padding-left:10px;
}

.sub_lokal   {
position:relative;
margin:1px 0px 0px 8px;
background-color:#FCF4E1;
width:130;
height:16;
text-valign:middle;
color:#6E6E6E;
font-family: arial,helvetica;
font-size:11px;
padding-left:10px;
}

.sub_sport   {
position:relative;
margin:1px 0px 0px 8px;
background-color:#EBF3E4;
width:130;
height:16;
text-valign:middle;
font-weight:bold;
color:#6E6E6E;
font-family: arial,helvetica;
font-size:11px;
padding-left:10px;
}

/* Versteckte Dateien - WA Lauftreff */
a.lauf {
text-decoration:none;
}

a.lauf:hover {
cursor:hand;}

a.lauf span {
visibility:hidden;
position:absolute;
left:180px;
text-decoration:none;
text-align:center;
padding:5px;
border:#000000 1px solid;
background-color:#FFFFFF}

a.lauf:hover span {
visibility:visible;}

.bg_lauf {
font-family: arial,helvetica;
font-size:11px;
background-color:D0D0D0;
text-valign:middle;
line-height:20px;
padding-left:5px;
}

/* Sudoko */
.box-table      {border:1px solid black; }
.cell           {background-color:#fff; font:24px bold; width:30px; border:0px solid #fff; }
.line-v         {background-color:#FF6600; }
.line-h         {background-color:#006633; }
.spacer         {width:15px; }
.control-button {width:200px; }

/* Versteckte Anzeigen  */
a.preise {border-bottom:1px #000000;text-decoration:none}
a.preise:hover {cursor:hand;}
a.preise span {
visibility:hidden;
position:absolute;
left:180px;
top:150px;
width:564px;
height:430px;
padding:10px;
text-decoration:none;
color:#6E6E6E;
font-family: arial,helvetica;
font-size:11px;
font-weight:bold;
border:1px solid #FEA300;
background:#FFFFFF}
a.preise:hover span {
visibility:visible;
left:180px;
top:150px;
width:564px;
height:430px;
border:1px solid #FEA300;
color:#6E6E6E;
font-family: arial,helvetica;
font-size:11px;
font-weight:bold;
background:#FFFFFF}

/* Versteckte Anzeigen */
a.info {border-bottom:1px #000000;text-decoration:none}
a.info:hover {cursor:hand;background:#FFFFFF}
a.info span {visibility:hidden;position:absolute;left:0px;width:469px;padding-bottom:3px;text-decoration:none;color:#6E6E6E;font-family: arial,helvetica;font-size:11px;font-weight:bold;text-align:center;}
a.info:hover span {visibility:visible;border:1px solid #6E6E6E;color:#6E6E6E;background:#FFFFFF}

/* Anzeigen Extra-Layer im Anreisser bei Sonderthemen */
#lay_anzeigen { 
position:absolute;
top:0px; 
left:-486px;
width:695px;
z-index:1;
}

/* Versteckte Anzeigen - ohne feste Platzierung*/
a.info1 {border-bottom:1px #000000;text-decoration:none}
a.info1:hover {cursor:hand;background:#FFFFFF}
a.info1 span {visibility:hidden;position:absolute;left:176px;width:584px;padding-bottom:5px;text-decoration:none;color:#6E6E6E;font-family: arial,helvetica;font-size:11px;font-weight:bold;text-align:center;}
a.info1:hover span {visibility:visible;border:1px solid #CF8501;color:#6E6E6E;background:#FEA300}

/* Versteckte Bilddateien der Redaktion 350 x 350 Pixel*/
a.img {text-decoration:none;color:#6E6E6E;font-family: arial,helvetica;font-size:11px;text-decoration:none}
a.img:hover {cursor:hand;color:#6E6E6E;font-family: arial,helvetica;font-size:11px;text-decoration:none}
a.img span {visibility:hidden;position:absolute;padding:5px;left:0px;color:#6E6E6E;font-family: arial,helvetica;font-size:11px;text-decoration:none }
a.img:hover span {padding:5px;background-color:#FFFFFF;border:1px solid #000000;visibility:visible;color:#000000;font-family: arial,helvetica;font-size:11px;text-decoration:none}

a:visited {color:#6E6E6E;font-family: arial,helvetica;font-size:11px;text-decoration:none;}
a:link    {color:#6E6E6E;font-family: arial,helvetica;font-size:11px;text-decoration:none;}
a:active  {color:#6E6E6E;font-family: arial,helvetica;font-size:11px;text-decoration:none;}
a:hover   {color:#FFA304;font-family: arial,helvetica;font-size:11px;text-decoration:none;}

a:visited.wett {font-family:arial,helvetica;color:#6E6E6E;font-size:9pt;text-decoration:none;}
a:link.wett    {font-family:arial,helvetica;color:#6E6E6E;font-size:9pt;text-decoration:none;}
a:active.wett  {font-family:arial,helvetica;color:#6E6E6E;font-size:9pt;text-decoration:none;}
a:hover.wett  {font-family:arial,helvetica;color:#FFA304;font-size:9pt;text-decoration:none;}

/* Zurück in Hauptüberschrift */
a:visited.backlink {color:#FFFFFF;font-family: arial,helvetica;font-size:11px;text-decoration:none;text-align:right;padding-right:5px;}
a:link.backlink    {color:#FFFFFF;font-family: arial,helvetica;font-size:11px;text-decoration:none;text-align:right;padding-right:5px;}
a:active.backlink  {color:#FFFFFF;font-family: arial,helvetica;font-size:11px;text-decoration:none;text-align:right;padding-right:5px;}
a:hover.backlink   {color:#FFE8BF;font-family: arial,helvetica;font-size:11px;text-decoration:none;text-align:right;padding-right:5px;}

/* Kleine Schriftzeichen */
a:visited.small {color:#6E6E6E;font-family: arial,helvetica;font-size:11px;text-decoration:none;}
a:link.small    {color:#6E6E6E;font-family: arial,helvetica;font-size:11px;text-decoration:none;}
a:active.small  {color:#6E6E6E;font-family: arial,helvetica;font-size:11px;text-decoration:none;}
a:hover.small   {color:#FFA304;font-family: arial,helvetica;font-size:11px;text-decoration:none;}

/* schwarz */
a:visited.black   {color:#000000;font-family: arial,helvetica;font-size:11px;text-decoration:none}
a:link.black      {color:#000000;font-family: arial,helvetica;font-size:11px;text-decoration:none}
a:active.black    {color:#000000;font-family: arial,helvetica;font-size:11px;text-decoration:none}
a:hover.black     {color:#FFA304;font-family: arial,helvetica;font-size:11px;text-decoration:none}

/* Orange */
a:visited.gruss   {color:#FEA300;font-family: arial,helvetica;font-size:11px;text-decoration:none;font-weight:bold;}
a:link.gruss      {color:#FEA300;font-family: arial,helvetica;font-size:11px;text-decoration:none;font-weight:bold;}
a:active.gruss    {color:#FEA300;font-family: arial,helvetica;font-size:11px;text-decoration:none;font-weight:bold;}
a:hover.gruss     {cursor:hand;color:#F8DAA4;font-family: arial,helvetica;font-size:11px;text-decoration:none;font-weight:bold;}


/* Überschrift Haupttext */
a:visited.head    {color:#000000;font-family: arial,helvetica;font-size:18px;line-height:1.2em;font-weight:bold;text-decoration:none}
a:link.head       {color:#000000;font-family: arial,helvetica;font-size:18px;line-height:1.2em;font-weight:bold;text-decoration:none}
a:active.head     {color:#000000;font-family: arial,helvetica;font-size:18px;line-height:1.2em;font-weight:bold;text-decoration:none}
a:hover.head      {color:#FFA304;font-family: arial,helvetica;font-size:18px;line-height:1.2em;font-weight:bold;text-decoration:underline}

/* Standard Überschrift mit Farbhinterlegung */
a:visited.ueberschrift  {text-align:right;background-color:#FEA300;color:#FFFFFF;font-family: arial,helvetica;font-size:9pt;font-weight:bold;text-valign:middle;line-height:19px;padding-right:5px;}
a:link.ueberschrift     {text-align:right;background-color:#FEA300;color:#FFFFFF;font-family: arial,helvetica;font-size:9pt;font-weight:bold;text-valign:middle;line-height:19px;padding-right:5px;}
a:active.ueberschrift   {text-align:right;background-color:#FEA300;color:#FFFFFF;font-family: arial,helvetica;font-size:9pt;font-weight:bold;text-valign:middle;line-height:19px;padding-right:5px;}
a:hover.ueberschrift    {text-align:right;background-color:#FEA300;color:#FFFFFF;font-family: arial,helvetica;font-size:9pt;font-weight:bold;text-valign:middle;line-height:19px;padding-right:5px;}

/* Orange hinterlegt */
.orange   {
background-color:#FEA300;
line-height:18px;
text-valign:middle;
color:#FFFFFF;
font-family: arial,helvetica;
font-size:11px;
text-decoration:none;
padding-left:4px;
font-weight:bold;}

/* Styles für Kopfzeile */
#logo {
position:absolute;
left:5px;
top:25px;
width:278px;
height:90px;
z-index:1;}

/* Grillaktion - Hintergrund */
#rezept {
position:absolute;
left:171px;
top:300px;
width:603px;
height:435px;
background-image:url(/grill-rezepte/rezept.jpg);
z-index:2;}

/* Grillaktion - Inhalt Rezept */
#cont_rezept {
position:absolute;
left:34px;
top:101px;
width:455px;
height:319px;
overflow-y:auto;
overflow-x:hidden;
overflow:auto;
z-index:3;}

/* Grillaktion - Foto d. Rezeptgebers */
#rezept_foto {
position:absolute;
left:330px;
top:148px;
width:430px;
z-index:4;}

/* Grillaktion - Foto d. Rezeptgebers in Vollansicht */
a.grill {
border-bottom:1px #000000;
text-decoration:none}
a.grill:hover {
cursor:hand;
background:#FFFFFF}
a.grill span {
visibility:hidden;
position:absolute;
top:0px;
left:182px;
text-decoration:none;
color:#6E6E6E;}
a.grill:hover span {
visibility:visible;
border:1px solid #6E6E6E;
color:#6E6E6E;
background:#FFFFFF}

/* Grillaktion - Grillbesteck*/
#besteck {
position:absolute;
left:698px;
top:586px;
width:265px;
height:145px;
z-index:5;}

/* Grillaktion - Drucken Button */
#rezept_button {
position:absolute;
left:321px;
top:35px;
width:141px;
height:41px;
z-index:1;}

/* Sattelfest Logo */
#sattel_logo {
position: absolute;
left:761px;
top:125px;
width:241px;
height:225px;
}

/* Last-Minute Azubi - Passbild */
#azubi_pass {
position: absolute;
clear:both;
left:697px;
top:420px;
width:224px;
height:371px;
font-family: arial,helvetica,sans-serif;
color:#FF00C0;
font-weight:bold;
font-size:8pt;
}

#top_abo { /* Reiter Vertrieb */
position:absolute;
left:305px;
top:15px;
width:210px;
height:71px;
z-index:2;
font-family: arial,helvetica,sans-serif;
overflow-x:hidden;
overflow-y:hidden;
padding-left:2px;
padding-top:1px;}

#top_anzeigen { /* Reiter Anzeigenabteilung */
position:absolute;
left:530px;
top:17px;
width:210px;
height:71px;
z-index:2;
overflow-x:hidden;
overflow-y:hidden;
padding-left:2px;
padding-top:1px;}

#top_diverses { /* Reiter Diverses */
position:absolute;
left:760px;
top:15px;
width:210px;
height:71px;
z-index:2;
overflow-x:hidden;
overflow-y:hidden;
padding-left:0px;
padding-top:1px;}

/* Werbung Kopfzeile */
#commercial {
position:absolute;
left:502px;
top:25px;
width:468px;
height:60px;
z-index:2;}

#snapbar {
position:absolute;
left:677;
top:115;
width:270;
height:11;
text-align:right;}

/* Hauptüberschrift (mittig - oben) */
.ueberschrift {
background-color:#FEA300;
color:#FFFFFF;
font-family: arial,helvetica;
padding-left:3px;
font-size:9pt;
font-weight:bold;
text-valign:middle;
line-height:19px;
padding-left:4px;}

/* Überschrift */
.head {
color:#000000;
font-family: arial,helvetica;
font-size:16pt;
font-weight:bold;
line-height:30px;}

/* Überschrift 2 */
.underline {
color:#000000;
font-family: arial,helvetica;
font-size:13pt;
font-weight:bold;
line-height:22px}

/* Text */
.content {
font-family: arial,helvetica,sans-serif;
color:#000000;
font-size:11px;
padding:4px;
line-height:1.4em;
align:left}

/* Text, hellgrau hinterlegt*/
.bggrey {
font-family: arial,helvetica,sans-serif;
color:#000000;
background-color:#E5E5E5;
font-size:11px;
padding:4px;
line-height:12px;
text-align:middle;
align:left;}

/* Schrift: Lokalmeldungen fett*/
.bold_lokal {
font-family: arial,helvetica,sans-serif;
color:#FEA300;
font-size:11px;
font-weight:bold;}

/* Schrift: grau, fett */
.bold_grey {
font-family: arial,helvetica,sans-serif;
color:#6E6E6E;
font-size:11px;
font-weight:bold;}

/* Schrift: schwarz, fett */
.bold {
font-family: arial,helvetica,sans-serif;
color:#FEA300;
font-size:10pt;
font-weight:bold;}

/* Bilduntertitel */
.bilduntertitel {
padding:5px;
bgcolor:#FFFFFF;
text-valign:top;
line-height:1.2em;}

.small {
font-family: arial,helvetica;
font-size:10px;
color:#6E6E6E;}

.small_white {
font-family: arial,helvetica;
font-size:10px;
color:#FFFFFF;}

/* Überschrift Anreisser rechts */
.anr_head {
color:#FFA304;
font-size:11px;
font-weight:bold;
line-height:19px;
text-valign:middle;
background-image:url(images/bg_anreisser.jpg);
font-family: arial,helvetica;
padding-left:10px}

/* Inhalt Anreisser rechts */
.anreisser {
font-family: arial,helvetica,sans-serif;
color:#6E6E6E;
font-size:11px;
text-valign:top;
padding:2px;
padding-left:10px;
}

/* Inhalt Anreisser für Anzeigen rechts */
.anreisser_anzeigen {
font-family: arial,helvetica,sans-serif;
color:#6E6E6E;
font-size:11px;
text-valign:top;}

/* Linkverweis Anreisser rechts [weiter] */
.anr_weiter {
color:#FFFFFF;
font-size:11px;
font-weight:bold;
line-height:12px;
border:#CF8501 1px solid;
background:#FEA300;
text-valign:middle;
text-align:right;
padding-right:5px;
font-family: arial,helvetica;}

/* Linkverweis Anreisser rechts [weiter] */
.sonderthemen_link {
color:#FFFFFF;
font-size:11px;
font-weight:bold;
line-height:12px;
border:#CF8501 1px solid;
background:#FEA300;
text-valign:middle;
text-align:center;
font-family: arial,helvetica;}

/* Kontaktformular Grafik */
#kontakt {
position:absolute;
left:350px;
top:140px;
width:336px;
height:454px;
background-image:url(images/bg_post.jpg);
}

/* Kontaktformular Empfängerfeld */
#kontakt_empfaenger {
position:absolute;
left:62px;
top:277px;
width:160px;
height:50px;
color:#000000;
font-family: arial,helvetica;
font-size:11px;
font-weight:bold;}

/* Kontaktformular Absender */
#kontakt_absender {
position:absolute;
left:140px;
top:225px;
width:160px;
height:80px;
color:#6D6D6D;
font-family: arial,helvetica;
font-size:9px;}

/* Kontaktformular Fehlerhaft/Unvollständig */
#kontakt_fehler {
position:absolute;
left:62px;
top:277px;
width:160px;
height:50px;
color:red;
font-family: arial,helvetica;
font-size:13px;
font-weight:bold;}

.fehler {
text-align:center;
color:red;
font-family: arial,helvetica;
font-size:13px;
font-weight:bold;}


/* 1. Tbl Azubi-Passansicht */
.ar_azubi {
width:165px;
padding:3px;
background-color:#ED0181;
border:#C20069 1px solid;
text-align:center;
font-family: arial,helvetica;
font-size:13px;
font-weight:bold;
color:white}

/* Image Azubi-Passansicht */
.ar_image {
width:160px;padding:2px;
background-color:#FFFFFF;
font-family: arial,helvetica;
font-size:11px;
color:#000000;
text-align:left;}

/* Image Azubi-Passansicht */
.ar_sm {
font-family: arial,helvetica;
font-size:9px;
color:#BCBCBC;
text-align:left;}

/* Urlaubsgrüße - MMS aktuell */
.head_sent {
line-height:46px;
padding-left:55px;
font-family: arial,helvetica;
font-size:9pt;
font-weight:bold;
color:#FEA300;
text-valign:middle;
}

/* Urlaubsgrüße - Grußanzeige */
.cont_gruesse {
padding-left:5px;
padding-top:5px;
padding-bottom:5px;
text-valign:top;
font-family: arial,helvetica;
font-size:9pt;
color:#000000;}

/* Urlaubsgrüße - Link versteckte Bildanzeige */
a.gruss {
text-decoration:none;
color:#6E6E6E;
font-family: arial,helvetica;
font-size:9px;
text-decoration:none;}

a.gruss:hover {
cursor:hand;
color:#000000;
font-family: arial,helvetica;
font-size:9px;
cursor:help;
font-decoration:none;}

a.gruss span {
visibility:hidden;
position:absolute;
padding:10px;
border: #FEA300 1px solid;
background-color:white;}

a.gruss:hover span {
visibility:visible;
position:absolute;
left:778px;
padding:10px;
width:210px;
height:210px;
border: #FEA300 1px solid;
background-color:white;}

/* Grußkarten Startseite */
#gruss   {
position: absolute;
width:374px;
height:551px;
top:155px;
left:615px;
background-image:url(/gruesse/images/karte.jpg);}

/* Grußkarten-Text Startseite*/
.gruss_text   {
position:absolute;
top:10px;
left:10px;
height:140px;
width:132px;
font-family: arial,helvetica;
font-size:11px;
text-decoration:none;
color:#000000;
font-weight:bold;}

/* Grußkarten Detailansicht */
#grusskarte   {
position:absolute;
width:555px;
height:361px;
top:215px;
left:194px;
background-image:url(/gruesse/images/postkarte.jpg);
font-family: arial,helvetica;
font-size:11px;
text-decoration:none;
color:#000000;
font-weight:bold;
}

/* Grußkarten-Text Detailansicht*/
#grusskarte_text   {
position:absolute;
top:14px;
left:5px;
height:275px;
width:520px;
font-family: arial,helvetica;
font-size:11px;
text-decoration:none;
color:#000000;
font-weight:bold;
overflow:auto;}